.version.seminars_and_workshops /* version checker */
{
	color: #000018;
	background-color: #8678A1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 836px;
	min-height: 746.9999999999999px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 49px 94px 5.000000000000114px;
}

#u65-6
{
	z-index: 2;
	width: 325px;
	min-height: 53px;
	margin-left: 511px;
	position: relative;
}

#pu70-30
{
	width: 0.01px;
	margin-top: -6px;
}

#u70-30
{
	z-index: 8;
	width: 510px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u71-7
{
	z-index: 38;
	width: 322px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 513px;
}

#pu353
{
	width: 0.01px;
	margin-top: 27px;
}

#u353
{
	z-index: 62;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u347
{
	z-index: 56;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#u349
{
	z-index: 58;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u351
{
	z-index: 60;
	width: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu355-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 11px;
}

#u355-6
{
	z-index: 64;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u356-6
{
	z-index: 70;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u357-6
{
	z-index: 76;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u358-6
{
	z-index: 82;
	width: 168px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#pu363-8
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 14px;
}

#u363-8
{
	z-index: 88;
	width: 190px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u364-8
{
	z-index: 96;
	width: 190px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u365-8
{
	z-index: 104;
	width: 190px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u366-8
{
	z-index: 112;
	width: 190px;
	min-height: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#u308-11
{
	z-index: 45;
	width: 484px;
	min-height: 52px;
	margin-left: 176px;
	margin-top: 171px;
	position: relative;
}

.html
{
	background-color: #EEEEEE;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 64px;
	padding-bottom: 64px;
}

